/* Add your custom styles here */

.social {
    margin: 2px; 
    max-height: 30px;
}
.social:hover {
    opacity: .75;
}

.footer-widgets .widget-area ul li:before {
   content: "❯";
   height: 0;
   margin: 5px;
   font-size: smaller;
} 

.slogo {
   margin: 5px 10px;
  max-height: 80px;
}


.nonprofit {
    color: #ccc !important;
    font-style: italic;
    clear: both;
    margin-bottom: 10px;
}

.hgold { color: #edcc5b; }


/* ------------------ Change Site Inner Settings for CSS Ribbon -------------------- */

.content-sidebar .content-sidebar-wrap, 
.full-width-content .content, 
.full-width-content .content-sidebar-wrap, 
.sidebar-content .content-sidebar-wrap {
  width: 100%;
  padding: 30px 50px 30px 50px;
  margin: 0 auto 2rem auto;
  background: #FFF;
  box-shadow: 0 1px 3px #000;
}

.site-inner { 
   overflow: visible;
    background: transparent;
    box-shadow: none !important;
    max-width: 1180px;
    padding: 0;
    margin:0 auto;
}

/* ------------------- Custom Events Manager Styles --------------------- */

th.event-time, th.event-description  {
background: rgba(0,0,0,0);
  color: #ffffff;
  font-weight: bold;
  font-size: 90%;
  padding: 0;
  text-align: left;
  text-transform: none;
}

td { padding: 1rem 0 !important; border-top: none !important; }

table.events-table {
   font-size: 1.6rem;
   line-height: 1.625;
}

h2 a, h2 a:link, h2 a:visited, h2 a:active {
  color: #880000;
  font-weight: 400;
  text-decoration: none;
}
h2 a:hover { text-decoration: underline; }

.sbutton {
  background: #880000;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B12415',endColorstr='#880000');
  background: -webkit-gradient(linear,left top,left bottom,from(#B12415),to(#880000));
  background: -moz-linear-gradient(top, #B12415,#880000);
  -moz-box-shadow: 3px 3px 4px #666;
  -webkit-box-shadow: 3px 3px 4px #666;
  box-shadow: 3px 3px 4px #666;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#666')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#666');
  color: #FFFFFF;
  font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
  font-size: 17px;
  padding: 7px 10px;
  text-align: center;
  line-height: normal !important;
  border-radius: 10px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border: 2px solid #1F0941;
  font-weight: normal;
  width: 150px;
}

.sbutton a {
  color: #FFF;
  font-weight: normal;
}
.sbutton p { margin-bottom: 0px !important; }

.purplebtn {
  background: #1F0941;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4A3F79',endColorstr='#1F0941');
  background: -webkit-gradient(linear,left top,left bottom,from(#4A3F79),to(#1F0941));
  background: -moz-linear-gradient(top, #4A3F79,#1F0941);
  padding-bottom:2px;
}

.ticketimg {
    display: inline;
    float: right;
    width: 25px;
}
.ticketimg img, .sbutton img {  border: none !important; box-shadow: none !important; }

.entry-categories, .entry-tags {
  display: none;
}

.post-nav {
  display: none;
}

.ticketinfo {
    background-color: #fbf9e6;
    border: medium none #e2e2e2;
    box-shadow: 0 2px 4px #888888;
    height: auto;
    overflow: hidden;
    padding: 10px;
}
.showtimes {
    background: none repeat scroll 0 0 #edd16d;
    border: 1px dotted #e2e2e2;
    clear: both;
    color: #1f0941;
    font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 5px;
    padding: 5px;
    text-transform: uppercase;
    width: 96%;
}

.eventpage img { 
  width: 100%;
  border: 2px solid #FFFFFF;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.55);
}
.events-table img {
  border: 2px solid #FFFFFF;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.55);
}

/* ------------------ Other Custom Styles -------------------- */

.box {
    background:#271912;
    font-size: 20px;
    text-align: center;
    border: 1px solid #999;
    border-radius: 2px;
    padding: 10px;
    margin:10px;
}
.box a {
    color:#CC9E26;
    text-decoration:none;
    text-transform:uppercase;
    font-weight:normal;
}
.bgradient {
    background:#1E1E1E;
}
.box:hover {
    background:#000000;
}

.aboutbox {
    padding: 10px;
    border: 1px solid #000;
    overflow: hidden;
}

.mblock {
    background: #f5f5f5;
    border: 1px solid #ddd;
    border-radius: 3px;
    margin: 25px 0;
    padding: 20px 20px 20px 50px !important;
}
.mhead {
    color:#1F0941; 
    font-size:1.8rem;
    font-weight: 400;
    font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif !important;
}

.featured {
   background: #FBF9E6;
   border: 3px solid #000;
   padding: 15px 30px;
   margin-bottom:25px;
   overflow: hidden;
}

sup {
   vertical-align: super;
  font-size: smaller;
}

.ginfo {
   width:125px;
}

h3.hrf-title {
  text-transform: uppercase !important;
}

.redhead {
  font-size: 1.8rem;
  color: #880000;
  font-weight: bold;
}

.sponsor {
   width:150px;
   margin: 0 auto 10px auto;
}

.e2ma_signup_form {
  width: 100% !important;
}
.e2ma_signup_form_button {
  padding: 5px 12px !important;
  font-size: 1.2rem !important;
  font-weight: 400 !important;
}

.page-numbers {
  padding: 2px 6px;
  border: solid 1px #000000;
  -moz-border-radius: 6px;
  -khtml-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
a.page-numbers:link, a.page-numbers:visited, a.page-numbers:active {
  text-decoration: none;
  color: #880000;
  font-weight: bold;
  border-color: #880000;
}
span.current {
  background: #ddd;
}
a.prev, a.next {
  border: none;
}


/* -------------------------------------------- iPads (portrait) -------------------------------------------- */
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {

.nonprofit { 
   padding-right: 0 !important;
   color: #fff !important;
}

}